@charset "utf-8";
/* CSS Document */

/* 顶部 */
#header .header01 .header01-l{width:465px; float:left; padding-left:15px;}
#header .header01 .header01-r{width:485px; float:right; padding-right:15px; text-align:right;}
#header .header02 .header-banner li{float:left; padding-left:14px;}

/* 所在位置 */
#location{padding-left:10px; line-height:28px; color:#174F8C;}
#location p {float:right; margin:3px 15px 3px 0;padding-left:25px;padding-right:7px;background:url(../images/edickico.gif) no-repeat 4px 4px;border:solid 1px #6e94dd;line-height:23px;font-weight:bold}
#location b{color:#174F8C;}

#left{width:754px; float:left;}
.leftw-auto{width:auto !important;}
#right{width:218px; float:right;}

/* 通用容器样式 */
.wrapper dt{border:1px solid #D3DFED; background:url(../images/bg.png) repeat-x 0 -302px; height:21px; line-height:21px;}
.wrapper dt p{background:url(../images/main.gif) no-repeat -192px -167px; padding-left:25px; float:left; font:bold 13px/21px normal; color:#174F8C;}

.wrapper02{border:1px solid #D3DFEF;}
.wrapper02 dt{background:url(../images/main.gif) no-repeat 0 -53px;height:22px; line-height:22px;}
.wrapper02 dt p{font:bold 13px/22px normal; color:#FFFFFF; padding-left:10px; width:150px; float:left;}
.wrapper02 dd{background:#F4F9FD; padding:8px 8px 3px 8px;}

.vip{background:url(../images/main.gif) no-repeat -95px -82px; padding:10px 15px;}
.member{background:url(../images/main.gif) no-repeat -145px -82px; padding:10px 15px;}

.block{border:1px solid #D2DFEF; background:#F7FBFE; padding:9px; overflow:hidden; zoom:1; margin-bottom:8px;}
.block li{width:225px; float:left; background:url(../images/main.gif) no-repeat -178px -255px; padding-left:15px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}

.sell_products dt{border:0 solid #D2DFEF; border-width:1px 0 0 1px; background:url(../images/bg.png) repeat-x 0 -302px; height:21px;}
.sell_products dt li{border-right:1px solid #D2DFEF; border-bottom:2px solid #6A94E0; width:100px; float:left; color:#174F8C; font:bold 12px/21px normal; text-align:center;}
.sell_products dt li p{background:url(../images/main.gif) no-repeat -192px -167px; padding-left:25px; text-align:left;}
.sell_products dt .title-w1{width:250px;}
.sell_products dt .title-w2{width:299px;}
.sell_products dd{border-left:1px solid #EBEBEB; overflow:hidden; zoom:1;}
.sell_products dd li{border:0 solid #EBEBEB; border-width:0 1px 1px 0; width:100px; float:left; text-align:center; color:#666; height:22px; line-height:22px; overflow:hidden;}
.sell_products dd li p{background:url(../images/main.gif) no-repeat -182px -223px; padding-left:25px; line-height:22px; text-align:left;}
.sell_products dd .cont-w1{width:250px; text-align:left; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.sell_products dd .cont-w2{width:290px; text-align:left; padding-left:9px;}
.sell_products dd .blue-bg li{background:#F5FAFE; overflow:hidden\9; zoom:1\9;}
.sell_products dd .text-left{text-align:left; padding-left:10px; width:90px;}

.sell_products02 dt{width: 754px;}
.sell_products02 dd{width: 754px;}

.page{background:#F5F3F4; text-align:center; margin-top:8px;}

.company dd ul{padding-bottom:4px; *padding-bottom:5px; _padding-bottom:8px;}
.company dd li{background:url(../images/main.gif) no-repeat -168px -283px; padding:0 0 3px 10px;width:186px;overflow:hidden;
text-overflow:ellipsis;-o-text-overflow:ellipsis; white-space:nowrap;}
.company dd .blank{background:none; padding-bottom:0; font:normal 8px/8px normal; height:8px; *font:normal 10px/10px normal; *height:10px;}
.company dd p{height:20px; overflow:hidden;}


/* ------------------------------ search ---------------------------------- */

.sorry{border:0 solid #D2DFEF; border-width:0 1px 1px 0; padding:20px;}
.sorry h3{font:bold 18px/46px normal; color:#FF0000;}
.sorry h4{font:bold 14px/28px normal;}
.sorry p{background:url(../images/main.gif) no-repeat -180px -252px; padding-left:10px; line-height:24px;}

.sell_search dt{border:1px solid #D2DFEF; background:url(../images/bg.png) repeat-x 0 -302px; height:21px; line-height:21px; color:#174F8C;}
.sell_search dt p{background:url(../images/main.gif) no-repeat -192px -167px; width:600px; float:left; font:bold 12px/21px normal; padding-left:25px; text-align:left;}
.sell_search dt .icon{background:url(../images/main.gif) no-repeat -204px -198px; padding-left:10px;}
.sell_search dd{border-left:1px solid #EBEBEB; overflow:hidden; zoom:1;}
.sell_search dd li{border:0 solid #EBEBEB; border-width:0 1px 1px 0; width:100px; float:left; text-align:center; color:#888; height:22px; line-height:22px;}
.sell_search dd li p{background:url(../images/main.gif) no-repeat -182px -223px; padding-left:25px; line-height:22px;}
.sell_search dd .cont-w1{width:300px; text-align:left; overflow:hidden;text-overflow:ellipsis; white-space:nowrap;}
.sell_search dd .cont-w2{width:340px; text-align:left; padding-left:9px; color:#666;}
.sell_search dd .blue-bg li{background:#F5FAFE; overflow:hidden\9; zoom:1\9;}

/* ------------------------------ detail ---------------------------------- */

.sell_detail{border:0 solid #D2DFEF; border-width:1px 1px 0 1px; padding:15px; }
.sell_detail h1{ font:bold 16px/36px normal; color:#174F8C;text-align:center; display:block }
.sell_detail h5{font:normal 12px/22px normal; text-align:right; background:url(../images/main.gif) no-repeat 648px -275px; padding:0 10px 10px 0;}
.sell_detail table{table-layout:fixed;}
.sell_detail td{word-break : break-all;}

.see dd{border:0 solid #D2DFEF; border-width:0 1px 1px 1px; padding:10px; }
.see dd li{width:230px; float:left; background:url(../images/main.gif) no-repeat -200px -193px; padding-left:14px; line-height:24px;}

.disclaimer{border:1px solid #FEE1BA; background:#FFFFF7; padding:5px 8px; font-size:11px; line-height:16px; margin-top:10px;}

.gold{margin-top:10px;}
.gold dt p{width:216px; font-size:11px; padding:0; text-align:center;}
.gold dd ul{padding-bottom:4px; *padding-bottom:5px; _padding-bottom:8px;}
.gold dd li{background:url(../images/main.gif) no-repeat -168px -283px; padding:0 0 3px 10px; *padding:0 0 2px 10px;}
.gold dd .blank{background:none; padding-bottom:0; font:normal 8px/8px normal; height:8px; *font:normal 10px/10px normal; *height:10px;}

/* ------------------------------ inquiry ---------------------------------- */

.inquiry dt p{width:870px; float:left;}
.inquiry span{color:#FF0000;}
.inquiry dd p{background:url(../images/main.gif) no-repeat -196px -420px; line-height:30px; padding-left:30px;}
.inquiry center{padding:15px 0;}
.inquiry .button01{background:url(../images/main.gif) no-repeat 0 -363px; border:0; width:64px; height:24px; cursor:hand;}
.inquiry .button02{background:url(../images/main.gif) no-repeat 0 -410px; border:0; width:64px; height:24px; cursor:hand; text-indent: 2222px;}
h2{font-size:12px;font-weight:normal;}
h1{color:#FF0000; font-weight:bold; font-size:12px; display:inline; }